Subject: Re: Hasegawa 1/72 hurricane article
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sun, 4 May 2003 12:37:02 -0700

----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Sunday, April 20, 2003 12:27 AM
  Subject: Hasegawa 1/72 hurricane article

  "1/72 Hasegawa Hawker Hurricane Mk I" 

  by "Joe Youngerman"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

     The Hawker Hurricane is of legendary status so I won't bother covering that here other than to say I think Hasegawa has done a good job of representing this historic aircraft. While the kit has a few minor flaws, it definately looks the part when built up. 

     I chose to build mine with just a few minor improvements. I added a bit of scratchbuilt cockpit detail and a set of photo etch seatbelts from Eduard. From there I moved to the wings which need to have the outer shell ejection ports filled in as the Mk I did not  have the Mk IIb's extra outer wing guns. The access panels for those guns should be filled on the top of the wings also. The only other change I made to the kit was to use Aeromaster's Battle of Britain decal sheet to depict Pilot Officer V.M.M. Ortman's aircraft, flying with 229 Squadron from Northholt during the September/October 1940 period. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

     Overall the kit goes together very quickly with virtually no filler needed except just a little around the wing to fuselage joint on the belly. I pre-shaded the panel lines and used Polly Scale British Dark Green and Model Master British Dark Earth for the top sides. For the undersides, Polly Scale Sky Type S was applied. A coat of Future was added and after waiting a couple of days, the decals were applied. The kit decals were used for all the roundles as Aeromaster's were very off register! This can be clearly seen if you look at the name applied just below the cockpit. Ortman's named the aircraft Be Be but this decal is very blurred...no it is not your eyesight fading! In hindsight, I should have just hand painted the name, as it was fairly simple. After using much setting solution to get  the Aeromaster decals to settle down, I applied a coat of Testors Flat to complete the job.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"